| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::TextureUnitState::UVWAddressingMode Struct Reference

Texture addressing mode for each texture coordinate. More...

`#include <OgreTextureUnitState.h>`

## Public Attributes
TextureAddressingMode | u
TextureAddressingMode | v
TextureAddressingMode | w

## Detailed Description

Texture addressing mode for each texture coordinate.

## Member Data Documentation

## ◆ u

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::u

## ◆ v

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::v

## ◆ w

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::w

The documentation for this struct was generated from the following file:

- OgreTextureUnitState.h